<screen>
	<!-- representation of screen -->
	<rootcomponent>
		<name>mainform</name>
		<effects>
			<effect>
				<name>create</name>
			</effect>
			<effect>
				<name>destroy</name>
				<lifetime>600</lifetime>
			</effect>
		</effects>
		
		<!-- close button -->
		<component>
			<name>closebutton</name>
			<caption>$Language.Default.close</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<hotkey>KEY_ESCAPE</hotkey>
			<width>120</width>
			<height>40</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-295</xposition>
					<yposition>262</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

		<!-- play button -->
		<component>
			<name>playbutton</name>
			<caption>$Language.Default.Screen.Map.play</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<hotkey>KEY_ENTER</hotkey>
			<width>120</width>
			<height>40</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-295</xposition>
					<yposition>212</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

		<!-- difficulty -->
	<component>
			<name>difficulty</name>
			<caption>$Language.Default.Screen.Map.difficulty</caption>
			<captioncolor>0xFFFFFFDF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-295.5</xposition>
					<yposition>-270</yposition>
					<zposition>-1.0</zposition>
				</effect>
			</effects>

		<!-- easy button -->
		<component>
			<name>easybutton</name>
			<tag>0</tag>
			<caption>$Language.Default.Screen.Map.easy</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<width>100</width>
			<height>40</height>
			<effects>
				<effect>
					<name>create</name>
					<yposition>40</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/gui/button-left.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/smi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
	</component>

		<!-- up arrow -->
		<component>
			<name>uparrow</name>
			<width>40</width>
			<height>60</height>
			<tag>50</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>370</xposition>
					<yposition>-260</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/centered-64x64.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/map/arrow.png</texstage>
					</visual>
				</effect>

				<effect>
					<name>move</name>
					<movement>
						<timeend>500</timeend>
						<xbegin>370</xbegin>
						<xend>370</xend>
						<ybegin>-255</ybegin>
						<yend>-260</yend>
						<zend>-1</zend>
					</movement>
				</effect>

			</effects>
		</component>
		<!-- down arrow -->
		<component>
			<name>downarrow</name>
			<width>40</width>
			<height>60</height>
			<tag>-50</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>370</xposition>
					<yposition>260</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/centered-64x64-flipv.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/map/arrow.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>move</name>
					<movement>
						<timeend>500</timeend>
						<xbegin>370</xbegin>
						<xend>370</xend>
						<ybegin>255</ybegin>
						<yend>260</yend>
						<zend>-1</zend>
					</movement>
				</effect>
			</effects>
		</component>

		<!-- treasury button -->
		<component>
			<name>treasurybutton</name>
			<hint>$Language.Default.Screen.Map.treasuryHint</hint>
			<width>100</width>
			<height>100</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-290</xposition>
					<yposition>100</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/treasury.png</texstage>
					</visual>
				</effect>
        <effect>
					<name>click</name>
     			<sound>
     	     		<stream>/sound/window_moves_out.wav</stream>
	     	  </sound>
        </effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/treasury-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/treasury.png</texstage>
					</visual>
				</effect>
			</effects>
		
		<component>
			<name>yourtreasury</name>
			<caption>$Language.Default.Screen.Map.yourTreasury</caption>
			<captioncolor>0xFFFFFFDF</captioncolor>
			<captionscale>0.85</captionscale>
			<effects>
				<effect>
					<name>create</name>
					<yposition>70</yposition>
					<zposition>-1.0</zposition>
				</effect>
			</effects>
		</component>
	
		</component>


<!-- shop button -->
		<component>
			<name>shopbutton</name>
			<hint>$Language.Default.Screen.Map.shopHint</hint>
			<width>100</width>
			<height>100</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-290</xposition>
					<yposition>-40</yposition>
					<zposition>-1.0</zposition>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/shop.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>click</name>
     			<sound>
     	     		<stream>/sound/bonus_cash.wav</stream>
	     	  </sound>
        </effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/shop-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-128x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/shop.png</texstage>
					</visual>
				</effect>
			</effects>
			
		<component>
			<name>equipmentshop</name>
			<caption>$Language.Default.Screen.Map.equipmentShop</caption>
			<captioncolor>0xFFFFFFDF</captioncolor>
			<captionscale>0.85</captionscale>
			<effects>
				<effect>
					<name>create</name>
					<yposition>70</yposition>
					<zposition>-2.0</zposition>
				</effect>
			</effects>
		</component>
		
		</component>

<!-- !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! -->
<!-- sky layer -->
		<component>
			<name>maplayer0</name>
			<layer>0</layer>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>0</yposition>
					<zposition>7</zposition>
					<visual>
						<mesh>/mesh/gui/map-sky.xml</mesh>
						<material>/material/diff-ac.xml</material>
					</visual>
				</effect>
			</effects>
			
				<component>
					<name>l0-1</name>
     			<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>0</xposition>
							<yposition>-200</yposition>
							<zposition>7</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/bg/background/rocks.dds</texstage>
							</visual>
							<xscale>810</xscale>
							<yscale>200</yscale>
						</effect>
					</effects>
				</component>

				<component>
					<name>l0-2</name>
     			<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-150</xposition>
							<yposition>-1350</yposition>
							<zposition>101</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/constellation03.dds</texstage>
							</visual>
							<xscale>256</xscale>
							<yscale>256</yscale>
						</effect>
					</effects>
				</component>

				<component>
					<name>l0-3</name>
     			<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>100</xposition>
							<yposition>-1450</yposition>
							<zposition>101</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/constellation02.dds</texstage>
							</visual>
							<xscale>256</xscale>
							<yscale>256</yscale>
						</effect>
					</effects>
				</component>
				
				<component>
					<name>l0-4</name>
     			<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>350</xposition>
							<yposition>-1300</yposition>
							<zposition>101</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/constellation01.dds</texstage>
							</visual>
							<xscale>256</xscale>
							<yscale>256</yscale>
						</effect>
					</effects>
				</component>


		</component>
		
<!-- wood layer -->
		<component>
			<name>maplayer1</name>
			<layer>0</layer>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>0</yposition>
					<zposition>6</zposition>
				</effect>
			</effects>

				<component>
					<name>l1-1</name>
					<layer>0</layer>
     			<effects>
						<effect>
							<name>create</name>
							<xposition>0</xposition>
							<yposition>-110</yposition>
							<zposition>6</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/bg/02.dds</texstage>
							</visual>
							<xscale>806</xscale>
							<yscale>256</yscale>
						</effect>
					</effects>
				</component>
		</component>

<!-- city layer -->
		<component>
			<name>maplayer2</name>
			<layer>0</layer>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>0</yposition>
					<zposition>5</zposition>
				</effect>
			</effects>

				<component>
					<name>l2-1</name>
					<layer>0</layer>
     			<effects>
						<effect>
							<name>create</name>
							<xposition>0</xposition>
							<yposition>20</yposition>
							<zposition>5</zposition>
							<visual>
								<mesh>/mesh/centered-1x1.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/bg/03.dds</texstage>
							</visual>
							<xscale>804</xscale>
							<yscale>256</yscale>
						</effect>
					</effects>
				</component>
		</component>

		
<!-- tower layer -->
		<component>
			<name>maplayer3</name>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>0</yposition>
					<zposition>1</zposition>
				</effect>
			</effects>

				<component>
					<name>ship</name>
					<layer>0</layer>
					<visible>0</visible>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-30</xposition>
							<yposition>-1967</yposition>
							<zposition>0.0</zposition>
							<visual>
								<mesh>/mesh/centered-256x256.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/ship-room.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>t1</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>0</xposition>
							<yposition>45</yposition>
							<zposition>0.0</zposition>
							<visual>
								<mesh>/mesh/centered-800x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map01.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>t2</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>100</xposition>
							<yposition>-275</yposition> <!-- -248   -27 -->
							<zposition>-0.01</zposition>
							<visual>
								<mesh>/mesh/centered-512x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map02.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>t3</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>93</xposition>
							<yposition>-683</yposition>
							<zposition>-0.02</zposition>
							<visual>
								<mesh>/mesh/centered-512x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map03.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>
				
				<component>
					<name>t4</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>94</xposition>
							<yposition>-1107</yposition>
							<zposition>-0.03</zposition>
							<visual>
								<mesh>/mesh/centered-512x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map04.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>t5</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>91</xposition>
							<yposition>-1455</yposition>
							<zposition>-0.04</zposition>
							<visual>
								<mesh>/mesh/centered-512x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map05.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>t6</name>
					<layer>0</layer>
					<effects>
						<effect>
							<name>create</name>
							<xposition>132</xposition>
							<yposition>-1783</yposition>
							<zposition>-0.05</zposition>
							<visual>
								<mesh>/mesh/centered-512x512.xml</mesh>
								<material>/material/tex-ac_diff-a.xml</material>
								<texstage>/texture/map/map06.dds</texstage>
							</visual>
						</effect>
					</effects>
				</component>
<!-- +++++++++++++++++++++++++++++ rooms +++++++++++++++++++++++++++++ -->				
				<component>
					<name>103</name>
					<layer>0</layer>
					<width>140</width>
					<height>120</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>155</xposition>
							<yposition>-381</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/103.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>102</name>
					<layer>0</layer>
					<width>130</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>0</xposition>
							<yposition>200</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/102.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>101</name>
					<layer>0</layer>
					<width>80</width>
					<height>40</height>
					<xcenter>-20</xcenter>
					<ycenter>-7</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>133</xposition>
							<yposition>226</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/101.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>100</name>
					<layer>0</layer>
					<width>90</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>219</xposition>
							<yposition>197</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/100.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>099</name>
					<layer>0</layer>
					<width>50</width>
					<height>80</height>
					<xcenter>-10</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>312</xposition>
							<yposition>198</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/099.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>098</name>
					<layer>0</layer>
					<width>60</width>
					<height>99</height>
					<xcenter>-10</xcenter>
					<ycenter>-10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>115</xposition>
							<yposition>147</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/098.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>097</name>
					<layer>0</layer>
					<width>90</width>
					<height>50</height>
					<xcenter>-10</xcenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>205</xposition>
							<yposition>117</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/097.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>096</name>
					<layer>0</layer>
					<width>70</width>
					<height>80</height>
					<xcenter>-10</xcenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>303</xposition>
							<yposition>107</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/096.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>095</name>
					<layer>0</layer>
					<width>120</width>
					<height>120</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-4</xposition>
							<yposition>78</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/095.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>094</name>
					<layer>0</layer>
					<width>110</width>
					<height>80</height>
					<xcenter>-10</xcenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>130</xposition>
							<yposition>-43</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/094.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>093</name>
					<layer>0</layer>
					<width>100</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>-10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>138</xposition>
							<yposition>54</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/093.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>092</name>
					<layer>0</layer>
					<width>130</width>
					<height>90</height>
					<xcenter>-8</xcenter>
					<ycenter>-4</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>270</xposition>
							<yposition>8</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/092.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>091</name>
					<layer>0</layer>
					<width>120</width>
					<height>110</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-11</xposition>
							<yposition>-56</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/091.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>090</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-115</xposition>
							<yposition>-29</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/090.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>089</name>
					<layer>0</layer>
					<width>110</width>
					<height>130</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-18</xposition>
							<yposition>-191</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/089.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>088</name>
					<layer>0</layer>
					<width>90</width>
					<height>80</height>
					<xcenter>-7</xcenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>101</xposition>
							<yposition>-142</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/088.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>087</name>
					<layer>0</layer>
					<width>80</width>
					<height>70</height>
					<xcenter>-10</xcenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>207</xposition>
							<yposition>-120</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/087.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>086</name>
					<layer>0</layer>
					<width>40</width>
					<height>100</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>238</xposition>
							<yposition>-229</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/086.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>085</name>
					<layer>0</layer>
					<width>60</width>
					<height>90</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>177</xposition>
							<yposition>-248</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/085.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>084</name>
					<layer>0</layer>
					<width>50</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>294</xposition>
							<yposition>-197</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/084.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>083</name>
					<layer>0</layer>
					<width>70</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>302</xposition>
							<yposition>-107</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/083.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>082</name>
					<layer>0</layer>
					<width>80</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>91</xposition>
							<yposition>-253</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/082.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>081</name>
					<layer>0</layer>
					<width>100</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>2</xposition>
							<yposition>-321</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/081.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>080</name>
					<layer>0</layer>
					<width>50</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>290</xposition>
							<yposition>-281</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/080.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>079</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>283</xposition>
							<yposition>-347</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/079.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>078</name>
					<layer>0</layer>
					<width>80</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-108</xposition>
							<yposition>-327</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/078.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>077</name>
					<layer>0</layer>
					<width>60</width>
					<height>90</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-21</xposition>
							<yposition>-426</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/077.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>076</name>
					<layer>0</layer>
					<width>50</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>40</xposition>
							<yposition>-412</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/076.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>075</name>
					<layer>0</layer>
					<width>60</width>
					<height>70</height>
					<xcenter>-2</xcenter>
					<ycenter>15</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>54</xposition>
							<yposition>-506</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/075.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>074</name>
					<layer>0</layer>
					<width>60</width>
					<height>50</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-26</xposition>
							<yposition>-513</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/074.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>073</name>
					<layer>0</layer>
					<width>70</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-102</xposition>
							<yposition>-523</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/073.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>072</name>
					<layer>0</layer>
					<width>70</width>
					<height>50</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>133</xposition>
							<yposition>-485</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/072.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>071</name>
					<layer>0</layer>
					<width>80</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>277</xposition>
							<yposition>-424</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/071.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>070</name>
					<layer>0</layer>
					<width>90</width>
					<height>80</height>
					<xcenter>0</xcenter>
					<ycenter>-10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>218</xposition>
							<yposition>-514</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/070.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>069</name>
					<layer>0</layer>
					<width>40</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>302</xposition>
							<yposition>-525</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/069.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>068</name>
					<layer>0</layer>
					<width>90</width>
					<height>90</height>
					<xcenter>-3</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>114</xposition>
							<yposition>-584</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/068.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>067</name>
					<layer>0</layer>
					<width>110</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-1</xposition>
							<yposition>-591</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/067.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>066</name>
					<layer>0</layer>
					<width>90</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>223</xposition>
							<yposition>-638</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/066.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>065</name>
					<layer>0</layer>
					<width>30</width>
					<height>60</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>302</xposition>
							<yposition>-611</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/065.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>064</name>
					<layer>0</layer>
					<width>90</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>-15</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>270</xposition>
							<yposition>-700</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/064.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>063</name>
					<layer>0</layer>
					<width>90</width>
					<height>60</height>
					<xcenter>0</xcenter>
					<ycenter>-15</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>158</xposition>
							<yposition>-702</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/063.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>062</name>
					<layer>0</layer>
					<width>70</width>
					<height>60</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>62</xposition>
							<yposition>-676</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/062.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>061</name>
					<layer>0</layer>
					<width>60</width>
					<height>100</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-23</xposition>
							<yposition>-693</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/061.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>060</name>
					<layer>0</layer>
					<width>47</width>
					<height>80</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>40</xposition>
							<yposition>-763</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/060.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>059</name>
					<layer>0</layer>
					<width>58</width>
					<height>56</height>
					<xcenter>0</xcenter>
					<ycenter>6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-26</xposition>
							<yposition>-784</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/059.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>058</name>
					<layer>0</layer>
					<width>40</width>
					<height>80</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>90</xposition>
							<yposition>-763</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/058.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>057</name>
					<layer>0</layer>
					<width>56</width>
					<height>70</height>
					<xcenter>-4</xcenter>
					<ycenter>6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>148</xposition>
							<yposition>-798</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/057.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>056</name>
					<layer>0</layer>
					<width>60</width>
					<height>70</height>
					<xcenter>-10</xcenter>
					<ycenter>5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>227</xposition>
							<yposition>-797</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/056.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>055</name>
					<layer>0</layer>
					<width>50</width>
					<height>70</height>
					<xcenter>0</xcenter>
					<ycenter>10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>292</xposition>
							<yposition>-813</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/055.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>054</name>
					<layer>0</layer>
					<width>130</width>
					<height>50</height>
					<xcenter>-18</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>222</xposition>
							<yposition>-871</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/054.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>053</name>
					<layer>0</layer>
					<width>50</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>-10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>293</xposition>
							<yposition>-919</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/053.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>052</name>
					<layer>0</layer>
					<width>95</width>
					<height>50</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>77</xposition>
							<yposition>-857</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/052.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>051</name>
					<layer>0</layer>
					<width>80</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-16</xposition>
							<yposition>-866</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/051.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>050</name>
					<layer>0</layer>
					<width>70</width>
					<height>110</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-106</xposition>
							<yposition>-889</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/050.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>049</name>
					<layer>0</layer>
					<width>80</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-17</xposition>
							<yposition>-934</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/049.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>048</name>
					<layer>0</layer>
					<width>80</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-17</xposition>
							<yposition>-1011</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/048.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>047</name>
					<layer>0</layer>
					<width>90</width>
					<height>50</height>
					<xcenter>0</xcenter>
					<ycenter>-6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>86</xposition>
							<yposition>-1009</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/047.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>046</name>
					<layer>0</layer>
					<width>100</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>88</xposition>
							<yposition>-945</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/046.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>045</name>
					<layer>0</layer>
					<width>100</width>
					<height>75</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>202</xposition>
							<yposition>-946</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/045.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>044</name>
					<layer>0</layer>
					<width>100</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>-6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>198</xposition>
							<yposition>-1007</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/044.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>043</name>
					<layer>0</layer>
					<width>60</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>286</xposition>
							<yposition>-1011</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/043.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>042</name>
					<layer>0</layer>
					<width>60</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>281</xposition>
							<yposition>-1113</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/042.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>041</name>
					<layer>0</layer>
					<width>60</width>
					<height>70</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>215</xposition>
							<yposition>-1089</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/041.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>040</name>
					<layer>0</layer>
					<width>60</width>
					<height>70</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>131</xposition>
							<yposition>-1085</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/040.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>039</name>
					<layer>0</layer>
					<width>50</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>60</xposition>
							<yposition>-1097</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/039.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>038</name>
					<layer>0</layer>
					<width>90</width>
					<height>70</height>
					<xcenter>-4</xcenter>
					<ycenter>10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-15</xposition>
							<yposition>-1102</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/038.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>037</name>
					<layer>0</layer>
					<width>110</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-4</xposition>
							<yposition>-1187</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/037.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>036</name>
					<layer>0</layer>
					<width>50</width>
					<height>100</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>88</xposition>
							<yposition>-1209</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/036.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>035</name>
					<layer>0</layer>
					<width>100</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>188</xposition>
							<yposition>-1170</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/035.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>034</name>
					<layer>0</layer>
					<width>55</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>286</xposition>
							<yposition>-1222</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/034.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>033</name>
					<layer>0</layer>
					<width>55</width>
					<height>80</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>225</xposition>
							<yposition>-1267</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/033.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>032</name>
					<layer>0</layer>
					<width>55</width>
					<height>80</height>
					<xcenter>0</xcenter>
					<ycenter>6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>156</xposition>
							<yposition>-1272</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/032.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>031</name>
					<layer>0</layer>
					<width>90</width>
					<height>70</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>65</xposition>
							<yposition>-1312</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/031.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>030</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-20</xposition>
							<yposition>-1272</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/030.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>029</name>
					<layer>0</layer>
					<width>60</width>
					<height>30</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-22</xposition>
							<yposition>-1327</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/029.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>028</name>
					<layer>0</layer>
					<width>90</width>
					<height>70</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-10</xposition>
							<yposition>-1389</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/028.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>027</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>76</xposition>
							<yposition>-1389</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/027.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>026</name>
					<layer>0</layer>
					<width>40</width>
					<height>70</height>
					<xcenter>-4</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>142</xposition>
							<yposition>-1369</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/026.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>025</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>214</xposition>
							<yposition>-1353</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/025.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>024</name>
					<layer>0</layer>
					<width>50</width>
					<height>50</height>
					<xcenter>-5</xcenter>
					<ycenter>-5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>291</xposition>
							<yposition>-1310</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/024.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>023</name>
					<layer>0</layer>
					<width>50</width>
					<height>50</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>290</xposition>
							<yposition>-1380</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/023.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>022</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>20</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>288</xposition>
							<yposition>-1465</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/022.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>021</name>
					<layer>0</layer>
					<width>60</width>
					<height>60</height>
					<xcenter>-5</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>212</xposition>
							<yposition>-1431</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/021.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>020</name>
					<layer>0</layer>
					<width>50</width>
					<height>45</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>138</xposition>
							<yposition>-1453</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/020.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>019</name>
					<layer>0</layer>
					<width>50</width>
					<height>50</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>68</xposition>
							<yposition>-1455</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/019.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>018</name>
					<layer>0</layer>
					<width>60</width>
					<height>50</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-10</xposition>
							<yposition>-1469</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/018.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>017</name>
					<layer>0</layer>
					<width>80</width>
					<height>120</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-108</xposition>
							<yposition>-1428</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/017.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>016</name>
					<layer>0</layer>
					<width>70</width>
					<height>60</height>
					<xcenter>-8</xcenter>
					<ycenter>5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-7</xposition>
							<yposition>-1542</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/016.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>015</name>
					<layer>0</layer>
					<width>90</width>
					<height>60</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>74</xposition>
							<yposition>-1528</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/015.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>014</name>
					<layer>0</layer>
					<width>90</width>
					<height>60</height>
					<xcenter>-5</xcenter>
					<ycenter>5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>179</xposition>
							<yposition>-1522</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/014.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>013</name>
					<layer>0</layer>
					<width>50</width>
					<height>60</height>
					<xcenter>-4</xcenter>
					<ycenter>-20</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>273</xposition>
							<yposition>-1523</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/013.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>012</name>
					<layer>0</layer>
					<width>50</width>
					<height>50</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>284</xposition>
							<yposition>-1603</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/012.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>011</name>
					<layer>0</layer>
					<width>70</width>
					<height>50</height>
					<xcenter>-4</xcenter>
					<ycenter>-4</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>210</xposition>
							<yposition>-1587</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/011.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>010</name>
					<layer>0</layer>
					<width>50</width>
					<height>40</height>
					<xcenter>-5</xcenter>
					<ycenter>-5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>140</xposition>
							<yposition>-1596</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/010.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>009</name>
					<layer>0</layer>
					<width>80</width>
					<height>40</height>
					<xcenter>0</xcenter>
					<ycenter>-5</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>59</xposition>
							<yposition>-1594</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/009.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>008</name>
					<layer>0</layer>
					<width>60</width>
					<height>40</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-17</xposition>
							<yposition>-1605</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/008.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>007</name>
					<layer>0</layer>
					<width>60</width>
					<height>90</height>
					<xcenter>8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-9</xposition>
							<yposition>-1697</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/007.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>006</name>
					<layer>0</layer>
					<width>100</width>
					<height>100</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>96</xposition>
							<yposition>-1694</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/006.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>005</name>
					<layer>0</layer>
					<width>50</width>
					<height>90</height>
					<xcenter>-8</xcenter>
					<ycenter>6</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>177</xposition>
							<yposition>-1684</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/005.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>004</name>
					<layer>0</layer>
					<width>90</width>
					<height>70</height>
					<xcenter>-8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>262</xposition>
							<yposition>-1675</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/004.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>003</name>
					<layer>0</layer>
					<width>100</width>
					<height>50</height>
					<xcenter>-18</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>220</xposition>
							<yposition>-1767</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/003.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>002</name>
					<layer>0</layer>
					<width>110</width>
					<height>50</height>
					<xcenter>8</xcenter>
					<ycenter>0</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>71</xposition>
							<yposition>-1787</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/002.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>001</name>
					<layer>0</layer>
					<width>80</width>
					<height>80</height>
					<effects>
						<effect>
							<name>create</name>
							<xposition>130</xposition>
							<yposition>-1894</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/001.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>shiproom2</name>
					<layer>0</layer>
          <visible>0</visible>
					<width>60</width>
					<height>50</height>
					<xcenter>0</xcenter>
					<ycenter>7</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>-60</xposition>
							<yposition>-1969</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/104.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

				<component>
					<name>shiproom1</name>
					<layer>0</layer>
          <visible>0</visible>
					<width>60</width>
					<height>40</height>
					<xcenter>0</xcenter>
					<ycenter>10</ycenter>
					<effects>
						<effect>
							<name>create</name>
							<xposition>16</xposition>
							<yposition>-1963</yposition>
							<zposition>-1</zposition>
							<visual>
								<mesh>/mesh/maproom-locked.xml</mesh>
								<material>/material/tex-a_diff-ac.xml</material>
								<texstage>/texture/map/rooms/105.png</texstage>
							</visual>
						</effect>
					</effects>
				</component>

		</component>

	</rootcomponent>
</screen>